p.bodycontent-text {
	font-size:1em;
	text-indent: 2em;
	 
}
p.bodycontent-text2 {
	text-indent: 0em;
	 font-size:1.05em;
}
p.bodycontent-text3 {
	text-indent: 2em;
	font-size:0.9em;
	 font-family: "MYing Hei S", Hei,"黑体"; 
}
p.bodycontent-text-tushuo {
	text-indent: 0em;
	font-size:0.8em; 
	text-align: center;
}
h1.bodycontent-first-title {
	color:#CB572B; 
	text-indent: 0em;
	font-size: 1.5em;
	text-align: center;
}
h2.bodycontent-second-title {
	color:#CB572B; 
	font-size: 1.3em;
	text-indent: 0em;
	text-align: center;
}
h3.bodycontent-third-title {
	 color:#CB572B;
	text-indent: 0em;
	font-size: 1.1em;
}
h1.copyright-title {
	font-size: 1.2em; 
	text-indent: 0em;
	text-align: center; 
	border-width: 1.5px;
	border-style: none none solid none;
}
p.copyright-text {
	text-indent: 0em;
	font-size:1em;
}
p.bodycontent-text_center {
	color:#CB572B;  
	text-align: center;
	text-indent: 0em;
	font-weight: bold;
	font-size:1.1em;
}
p.bodycontent-text_yinwen {
	text-indent: 2em;
	font-size: 1em;
	 font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text_yinwen1 {
	font-weight: bold;
	text-indent: 0em;
	font-size:1em;
}
.frontCover {
	qrfullpage:1;
}
.sub {
	font-size:0.7em;
	vertical-align:sub;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
